Bug 205065 - Upgrade libsexy to 0.1.9
Upgrade libsexy to 0.1.9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libsexy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
http://releases.chipx86.com/libsexy/l...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-03 07:24 EDT by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-03 10:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2006-09-03 07:24:22 EDT
Description of problem:
New version of libsexy has been released which fixes some bugs, see:

http://releases.chipx86.com/libsexy/libsexy/libsexy-0.1.9.NEWS

Version-Release number of selected component (if applicable):
libsexy-0.1.9-1.fc5
Comment 1 Alex Lancaster 2006-09-03 07:25:54 EDT
(In reply to comment #0)

> Version-Release number of selected component (if applicable):
> libsexy-0.1.9-1.fc5

Current version is libsexy-0.1.8-1.fc5
Comment 2 Brian Pepple 2006-09-03 10:59:57 EDT
Pushed for FC6.
Comment 3 Alex Lancaster 2006-09-03 11:34:09 EDT
(In reply to comment #2)
> Pushed for FC6.

Can you do an update for FC-5 as well, once the FC-6 build has gone through?
Comment 4 Brian Pepple 2006-09-03 11:57:59 EDT
It will be awhile, since I want to make sure it's stable before upgrading FC5.

Note You need to log in before you can comment on or make changes to this bug.